
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 960px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/1366bb55168483588a1e719b7f07cc7f.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1145px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1095px; overflow: visible; min-height: 1145px; }
#wb_element_instance55 { top: 36px; left: 420px; min-width: 570px; width: 570px; min-height: 38px; height: 38px; display: block; z-index: 428; }
#wb_element_instance55 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance55, #wb_element_instance55 ul { text-align: right; }
#wb_element_instance55 ul ul { background: #5139a8 none repeat scroll left top; }
#wb_element_instance55 li { margin: 0px 0px 0px 0px; }
#wb_element_instance55 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance55 li.over > a, #wb_element_instance55 li:focus > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance55 li.active > a { border: 0px none #000000; font: normal bold 16px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffe347; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance55:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance55:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance55:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance56 { top: 10px; left: 280px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 429; }
#wb_element_instance57 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 447; }
#wb_element_instance58 { top: 30px; left: 750px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 448; }
#wb_element_instance58 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 160px; left: 550px; min-width: 400px; width: 400px; min-height: 56px; height: 56px; display: block; z-index: 295; }
#wb_element_instance60 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 248; }
#wb_element_instance61 { top: 110px; left: 0px; min-width: 510px; width: 510px; min-height: 450px; height: 450px; display: block; z-index: 285; overflow: hidden; }
#wb_element_instance61 img { width: 663.75px; height: 450px; display: block; position: relative; left: -90px; top: 0px; max-width: inherit; }
#wb_element_instance62 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 750px; height: 750px; display: block; z-index: 183; }
#wb_element_instance62 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 750px; }
#wb_element_instance63 { top: 220px; left: 550px; min-width: 400px; width: 400px; min-height: 624px; height: 624px; display: block; z-index: 291; }
#wb_element_instance64 { top: 610px; left: 40px; min-width: 480px; width: 480px; min-height: 192px; height: 192px; display: block; z-index: 293; }
#wb_element_instance65 { top: 880px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance66 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
